<template>
  <el-dialog :visible="innerVisible" title="查看预算函" center :close-on-click-modal="false" @close="handleClose">
    <el-form disabled label-width="110px" size="mini">
      <el-form-item label="评估预算函编号">
        <el-input v-model="sitem.planCode" />
      </el-form-item>
      <el-form-item label="评估预算金额">
        <el-input v-model="sitem.plan_total_price" />
      </el-form-item>
      <el-form-item label="供应商店铺名称">
        <el-input v-model="sitem.store_name" />
      </el-form-item>
      <el-form-item label="供应商名称">
        <el-input v-model="sitem.supplierName" />
      </el-form-item>
      <el-form-item label="创建人">
        <el-input v-model="sitem.nickname" />
      </el-form-item>
       <el-form-item label="创建时间">
        <el-input v-model="sitem.create_time" />
      </el-form-item>
    </el-form>
  </el-dialog>
</template>

<script>
export default {
  props:['visible','sitem', 'type'],
  computed:{
    innerVisible:{
      get(){
        return this.visible
      },
      set(newVal){
        this.$emit('update:visible',newVal)
      }
    }
  },
  data(){
    return {

    }
  },
  methods:{
    handleClose(){
      this.innerVisible = false
    }
  }
}
</script>
